.s-Card {
  min-width: 23rem;
  /* min-height: 26rem; */
  margin-bottom: 1.8rem;
  width: 23rem;
}
.s-Card .img-fav-container .img {
  position: relative;
  width: 100%;
}
.s-Card .img-fav-container .img img {
  height: 190px;
}
.s-Card .img-fav-container .fav {
  position: absolute;
  top: 9px;
  right: 160px;
  width: 51px;
  height: 51px;
  background: white;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.s-Card .product-details {
  /* border: 1px solid black; */
  padding-top: 1rem;
}
.s-Card .product-details .desc {
  color: #777777;
  font-size: 14px;
  margin-bottom: 0rem;
}
.s-Card .product-details h5 {
  font-size: 16px;
  color: black;
  font-weight: 400;
}
.s-Card .product-details .other {
  color: #ed001c;
  font-size: 14px;
}
